Package lib32-libxfixes 5.0.1-1 (x86_64) already flagged

lib32-libxfixes has already been flagged out-of-date.

You can return to the package details page for lib32-libxfixes.